*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



body  {
	background: url(../../image/ezgif.com-video-to-gif.gif) no-repeat center center fixed; 
	min-height:100%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
font-size:15px;
	font-family: "Microsoft JhengHei";
	color:#FFFFFF;
	
}

#footer { 
position: fixed;
  width: 100%;
  bottom: 0;
  z-index: 1;
}
table{
	background: rgba(255, 255, 255, 0.7);
    color: #3A3A3A;
    font-weight: bold;
    text-align: left;
	margin-left: 10%;
    margin-top: 10%;
    position: absolute;
	padding-top:10px;
	border-radius:10px;
	overflow:scroll;
	margin-bottom:50px;

}
.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background:rgba(255,255,255,0.84);
	padding: 20px 60px;
	display: inline-block;
	margin: 15px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border-radius:10px;
}
.btn-6d {
	
}

.btn-6d:hover {
	background:rgba(255,255,255,0.4);
	color: #515151;
}

